| Home | Libraries | People | FAQ | More

#### boost::mqtt5::dup_e

##### Synopsis

Defined in header `<boost/mqtt5/types.hpp>`

    enum class dup_e
        : std::uint8_t;

##### Values

Name | Description
--- | ---
`yes` |
`no` |

Convenience header `<boost/mqtt5.hpp>`

Copyright © 2023-2025 Mireo

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)